.footer .footer-bottom {
  line-height: 1.2;
}

.footer .footer-bottom > span:last-child {
  white-space: nowrap;
}

.footer .footer-bottom > span:last-child > a {
  display: inline;
  margin: 0;
  color: inherit;
  font-size: inherit;
}

@media (max-width: 760px) {
  .footer .footer-bottom > span:last-child {
    white-space: normal;
  }
}
